/*.hover-block {*/
/*    text-align: center;*/
/*    width: 100%;*/
/*    position: absolute;*/
/*    bottom: -250px;*/
/*    left: 0;*/
/*    transition: 1s;*/
/*    opacity: 0;*/
/*    border-top: 6px solid #18CFAB;*/
/*    cursor: pointer;*/
/*}*/
/*.hover-icon {*/
/*    margin-top: 46px;*/
/*}*/
/*.hover-title {*/
/*    font-weight: bold;*/
/*    font-size: 15px;*/
/*    line-height: 25px;*/
/*    text-transform: uppercase;*/
/*    color: #18CFAB;*/
/*}*/

/*.hover-subtitle {*/
/*    font-weight: 300;*/
/*    font-size: 12px;*/
/*    line-height: 25px;*/
/*    color: #8A8A8A;*/
/*    text-transform: capitalize;*/
/*    margin-bottom: 28px;*/
/*}*/

/*.root-item {*/
/*    display: flex;*/
/*    flex-wrap: wrap;*/
/*    overflow: hidden;*/
/*    position: relative;*/
/*}*/

/*.root-item:hover .hover-block{*/
/*    margin-bottom: 250px;*/
/*    display: block;*/
/*    opacity: 1;*/
/*    transition: margin-bottom 1s;*/
/*    background: #E9EDEF;*/
/*}*/

body {
    background: #eee;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color:#000;
    margin: 0;
    padding: 0;
    height: 300px;
}
.swiper-container {
    width: 100%;
    height: 100%;
    margin: 20px auto;
}

.swiper-slide-container {
    text-align: center;
    font-size: 18px;
    background: #fff;
    height:100%;
    max-width: 600px;
    margin:auto;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.gallery-top {
    height: 80%;
    width: 100%;
}
/*.gallery-thumbs {*/
/*    height: 20%;*/
/*    box-sizing: border-box;*/
/*    padding: 10px 0;*/
/*}*/
.gallery-thumbs .swiper-slide {
    width: 20%;
    height: 100%;
    opacity: 0.4;
}
.gallery-thumbs .swiper-slide-active {
    opacity: 1;
}

/*.swiper-slide {*/
/*    display: block;*/
/*    text-align: center;*/

/*}*/
/*.feedback-text {*/
/*    font-weight: 300;*/
/*    font-size: 16px;*/
/*    line-height: 30px;*/
/*    color: #BBBBBB;*/
/*    margin: 36px 0 37px 0;*/

/*}*/
/*.feedback-client-name {*/
/*font-weight: bold;*/
/*font-size: 16px;*/
/*line-height: 27px;*/
/*text-transform: uppercase;*/
/*color: #18CFAB;*/
/*}*/

/*.feedback-client-position {*/
/*    font-weight: 300;*/
/*    font-size: 13px;*/
/*    line-height: 27px;*/
/*    color: #BBBBBB;*/
/*    margin-bottom: 50px;*/
/*}*/

/*.client-photo {*/

/*}*/